{
  "name": "aigxion",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "private": true,
  "workspaces": [
    "apps/*",
    "packages/*"
  ],
  "scripts": {
    "dev": "turbo run dev",
    "watch": "cd packages/isdk; npm run build:watch",
    "build": "pnpm turbo run build ",
    "fmt": "pnpm biome format . --write && pnpm biome check . --apply-unsafe ",
    "test": "turbo run test",
    "bootstrap": "turbo run bootstrap",
    "commit": "cz",
    "bump-versions": "pnpm changeset version && pnpm install",
    "knip": "knip --include files,dependencies"
  },
  "devDependencies": {
    "@biomejs/biome": "^1.5.3",
    "@changesets/cli": "^2.27.1",
    "@types/node": "^20.11.24",
    "@vitest/ui": "^1.3.0",
    "cz-conventional-changelog": "^3.3.0",
    "husky": "^9.0.11",
    "is-ci": "^3.0.1",
    "knip": "^5.0.2",
    "lint-staged": "^15.2.2",
    "turbo": "^1.12.4",
    "typescript": "^5.3.3",
    "@million/lint": "^0.0.66",
    "vitest": "^1.3.0"
  },
  "pnpm": {
    "overrides": {
      "@opentelemetry/api": "1.4.1",
      "@opentelemetry/core": "1.13.0",
      "@opentelemetry/exporter-trace-otlp-grpc": "0.39.1",
      "@opentelemetry/resources": "1.13.0",
      "@opentelemetry/sdk-trace-base": "1.13.0",
      "@opentelemetry/sdk-trace-node": "1.13.0",
      "@opentelemetry/semantic-conventions": "1.13.0"
    }
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}